Skip to content

Graphene#

Available modules#

The overview below shows which Graphene installations are available per HPC-UGent Tier-2cluster, ordered based on software version (new to old).

To start using Graphene, load one of these modules using a module load command like:

module load Graphene/1.10.8-GCCcore-11.3.0

(This data was automatically generated on Wed, 06 Mar 2024 at 15:51:26 CET)

accelgor doduo donphan gallade joltik skitty
Graphene/1.10.8-GCCcore-11.3.0 x x x x x x